
#{if page == "create"}
	#{list dokumenPenawaranList, as:'dok'}
		<div class="form-group required">
			<label class="col-sm-2 control-label">${dok.nama_dokumen}</label>
			<input type="hidden" name="nama_dokumen[${dok_index -1}]" value="${dok.nama_dokumen}"/>
			<div class="col-sm-4">
				<input type="text" required name="keterangan[${dok_index -1}]" placeholder="&{'nomor_dokumen.label'} / &{'keterangan_lain.label'} " class="form-control" value="${keterangan != null ? keterangan[dok_index-1] : ""}">
                (<font color="#a9a9a9" class="control-label">&{'keterangan_dokumen_validasi.label'} </font>)
			</div>
			<div class="col-sm-5">
				<input type="file" name="dokumen" accept=".doc,.docx,.pdf,.xls,.xlsx,.zip,.jpg,.jpeg" >
        		<label class="control-label">&{'dokumen.label'} .DOC, .DOCX, .PDF, .XLS, .XLSX, .ZIP, .JPG</label>
			</div>
		</div>
	#{/list}
#{/if}
#{else}
	<div style="overflow-x: auto">
		<table class="table table-striped">
			<thead>
				<th>&{'nomor.label'}</th>
				<th>&{'nama_dokumen.label'}</th>
				<th>&{'file.label'}</th>
				<th class="header-left">&{'keterangan.label'}</th>
			</thead>
			<tbody>
				#{list dokumenPenawaranList, as:'dok'}
				<tr>
					<td class="header-center">${dok_index}</td>
					<td class="header-center">${dok.name}</td>
					<td class="header-center"><a href="${dok.download_url}">${dok.file_label}</a></td>
					<td>${dok.file_description}</td>
				</tr>
				#{/list}
			</tbody>
		</table>
    </div>
#{/else}




